# Lower Elemental Resistances
This mod lowers to player's elemental resistances (fire, frost, lightning, poison, and spirit) for a more hardcore playthrough. 

## Features
- Lowers all elemental resistances to 'very weak'
- Elemental resistances are individually configurable to either 'very weak' or 'weak'

## Mod details:
Valheims damage system works like this...

BaseDamage + (Modifier * BaseDamage) = Total Damage

Ex. Player has 'very weak' poison resistance and receives 1 poison damage: 1 + (2.0 * 1) = 3 Total Damage.

Modifiers include
- Very Resistant: 0.25
- Resistant: 0.5
- Weak: 1.5
- Very Weak: 2.0

By default the players elemental resistances are all 'normal'. This mod will change them all to 'very weak' and you can optionally configure it to 'weak'.

## Support & Feedback
Please give me feedback if you have any thoughts about the mods! If you have any issues feel free to message me in the the OdinPlus Discord (see link at top of page).

## Credit & thanks
I'd like to thank coemt for their help in making this mod! If you're someone that's interested in making mods, come by the OdinPlus discord and ask for help! Give it a shot!

## Donations/Tips
I make mods because I enjoy it and want to make Valheim more enjoyable for everyone. If you feel like saying thanks you can tip here.

| My Ko-fi: | [![ko-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/warpalicious) |
|-----------|---------------|

## Source Code
Source code is available on Github.

| Github Repository: | <img height="18" src="https://github.githubassets.com/favicons/favicon-dark.svg"></img><a href="https://github.com/jneb802/LowerElementalResistances"> Lower Elemental Resistances</a> |
|-----------|---------------|

